Subject: Re: [icnrg] RG adoption of draft-mastorakis-icnrg-icnping

From: "Dirk Kutscher" <[email-masked]>
Date: Wed, 18 Mar 2020 20:08:24 +0100

Hello ICNRG,

we haven not heard about any concerns, and given the interest at 
previous meetings, we are adopting this draft as a RG item.

Authors, please submit a new version as draft-irtf-icnrg-icnping at your 
earliest convenience.

Thanks,
ICNRG chairs
Dave and Dirk

On 19 Feb 2020, at 10:53, Dirk Kutscher wrote:

> Hello ICNRG,
>
> The icnping specification has been around for some time. It’s one of 
> the useful (potentially) needed management/debugging tools for ICN 
> networks, so the chairs think there is merit in publishing the 
> document as an Experimental RFC at some point.
>
> At this time, we would like to ask the group for feedback on the 
> proposal of adopting this draft as a RG item.
>
> Just as a reminder, RG adoption means that the specification will be 
> progressed as an activity within ICNRG and that the authors would edit 
> the document on behalf of the RG.
>
> Adoption in an IRTF RG context does not mean that this is the only 
> (ICNRG-endorsed…) way of (here:) testing data plane reachability. 
> There could be other proposal that might be adopted as well (if 
> perceived useful).
>
> The draft:
> https://datatracker.ietf.org/doc/draft-mastorakis-icnrg-icnping/
>
> Abstract:
> This document presents the design of an ICN Ping protocol.  It
> includes the operations both on the client and the forwarder side.
>
>
> Best regards,
> Dirk and Börje (as managing co-chairs)
>
> _______________________________________________
> icnrg mailing list
> [email-masked]
> https://www.irtf.org/mailman/listinfo/icnrg